Bug 24864 - the computer stuck during setup on MICRON MILLENNIA workstation
Summary: the computer stuck during setup on MICRON MILLENNIA workstation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-24 16:45 UTC by Hassan K. Mohamed
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-25 22:19:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hassan K. Mohamed 2001-01-24 16:45:38 UTC
Traceback (innermosthdpyskzc last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1469, in 
doInstall
    self.fstab.makeFilesystems()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 643, in 
makeFilesystem
    (self.progressWindow,_("Loopback")'
  File "usr/lib/anaconda/isys.py", line 78, in ddfile

there was another lines but as the system was hanging I could not save or 
read them.

Comment 1 Michael Fulbright 2001-01-25 22:19:33 UTC
Please give step by step instructions on how to reproduce this issue.

Comment 2 Michael Fulbright 2001-02-23 17:27:39 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.